Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Migration from CUCM 4.2 to BE6K 10.5

Hi,

I will upgrade my CUCM platform from CUCM 4.2 to BE6K 10.5,

I only have one concern, i have several 7911, 7912, 7940 and 7960 IP phones, although all of them have reached EOL, i'll would like to keep them working on the BE6K, but there is no official doc that says that this IP Phones are supported or not, as they have reached EOL they haven't been tested on the last version of CUCM..

On your experience, does anybody have configured and registered this ip phones series on CUCM 10.5 without issues?,

I know that if i have problems Cisco will help me on the basis "Best effort" but there are no assurance of solution..

Regards,

1 REPLY
Cisco Employee

Officially, they're not

Officially, they're not supported, as you mention, they were long EOS before 10.X was released.

Any problem that is ruled to be directly with the phone HW or FW, won't be addressed by Cisco.

The phone do work, and we would only assist on problems that are related to CUCM config when it comes to those models.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
99
Views
0
Helpful
1
Replies
CreatePlease to create content